.gpa-library {
  &__content {
    display: flex;
    height: calc(100vh - var(--navbar-height) - var(--tabs-height));

    &__resource {
      flex-grow: 1;
      overflow-y: auto;
    }
  }

  &__list-panel {
    .rui-list-item--active {
      border-radius: 0;
    }

    .rui-search-form {
      padding: var(--spacer-default);
      border-bottom: 1px solid var(--border-color);
    }

    .rui-panel__content {
      display: flex;
      flex-direction: column;
    }
  }
}
